body {
    background-image: url(../img/7Jp64-8166d918-c0b4-4c0f-9a83-d728f61e1a7a_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    height: 100% !important;
}



.legal{

	position: absolute;
	top: 100px;
	width: 10px;
	right: 10px;
}

.contenedortodo{
	text-align: center;
}

.top-text{

	border-radius: 0px 0px 25px 25px;
	padding: 25px;
	margin-bottom: 10px;
    color: #ffffff;
}

.top-text h1{
		font-size: 1.8rem;
	color: #dd141d;
	font-weight: bolder;
}

.top-text h2{
	font-size: 1.8rem;
	font-style: italic;
}

.text-footer{
	font-size: 0.8em;
	color: #ffffff;
	text-align: center;
}

.form-round{
	border-radius: 25px;
	text-align: center;
}


.form{
	text-align: center;
	padding: 50px;
}


.sticky {
  margin-top:5px;
  width:100%;
  height:auto;
  padding:20px;
  text-align:center;
  position:relative; /*Here's what sticks it*/
  bottom:10;          /*to the bottom of the body/page*/
  left:0;            /*and to the left of the body/page.*/
}


.btn-primary {
    background-color: rgba(50, 115, 220, 0);
    border-color: rgba(50, 115, 220, 0);
}

.btn-primary:hover {
    background-color: rgba(50, 115, 220, 0);
    border-color: rgba(50, 115, 220, 0);
}

.btn-img{
	width: 100%;
}

.btn-img:hover{
	width: 105%;
transition: all .3s ease;
}
.importante {
    background-color: #dd141da1;
    padding: 10px;
    border-radius: 30px;
}
.botonHoras{
	padding: 9px;
	    background-color: #ffffff;
	    border: 2px solid #dd141d;
	    color: #dd141d;
	    border-radius: 20px;
		}
	.itemsAgenda{
		justify-content: space-evenly;
	}
	.form-group select {
	    display: block;
	    width: 200px;
	    height: calc(2.25rem + 2px);
	    padding: .375rem .75rem;
	    font-size: 1rem;
	    line-height: 1.5;
	    color: #495057;
	    background-color: #fff;
	    background-clip: padding-box;
	    border: 1px solid #ced4da;
	    border-radius: 1.25rem;
	    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	    text-align: center;
	}
@media only screen and (max-width:350px) {




	.legal{
		position: absolute;
		top: 100px;
		width: 15px;
		right: 15px;
	}

	.banner{
	min-height: 230px;
}


.top-text{
	margin-left: 10px;
	margin-right: 10px;
}

.form{
	padding: 0px;
}



.sticky {
  margin-top:30px;
         /*and to the left of the body/page.*/
}

}
@media only screen and (min-width:351px) and (max-width:480px) {

	.form{
		padding: 0px;
	}

	.top-text{
		margin-left: 10px;
		margin-right: 10px;
	}


	.legal{
		position: absolute;
		top: 100px;
		width: 15px;
		right: 5px;
	}




.sticky {
  margin-top:10px;
         /*and to the left of the body/page.*/
}

}
@media only screen and (min-width:481px) and (max-width:650px) {
	.legal{
		position: absolute;
		top: 100px;
		width: 15px;
		right: 10px;


	}




.sticky {
  margin-top:10px;
         /*and to the left of the body/page.*/
}

}

@media only screen and (min-width:651px) and (max-width:768px) {




	.sticky {
	  margin-top:30px;

	}
	.text-footer{
		font-size: 0.8em;

	}
}

@media only screen and (min-width:769px) and (max-width:1030px) {




	.sticky {
		margin-top:40px;

	}

}
@media only screen and (min-width:1031px) and (max-width:1440px) {






		.sticky {
		  margin-top:40px;

		}

}
